#yodogawa.bd_t.bd_none {
  margin-top: 50px;
}
#yodogawa {
  padding-top: 80px;
}
body {
  font-family: "huei KakuGo Kin B";
  letter-spacing: .08em;
}
article {
  padding: 0;
  width: 900px;
  max-width: 100%;
  box-sizing: border-box;
}
@media (min-width: 640px) {
  #information_free {
    width: 90%;
    padding-top: 1rem;
    margin-top: 50px;
    margin-left: auto;
    margin-right: auto;
  }
  }
@media (max-width: 640px) {
#yodogawa.bd_t.bd_none {
    margin-top: -50px;
}
}
.talk_nav {
  max-width: 90%;
  margin-left: auto;
  margin-right: auto;
}
#talk_body .txt_box {
    padding: 15px 15px 15px 21px;
	border-radius: 20px;
  	color: #ffffff;
}

/* KVセクション */
#kv {
  position: relative;
}
#kv-bg {
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
}
#kv-bg video {
  width: 100%;
  height: 100%;
  object-fit: cover;
}
#kv h1 {
  position: relative;
  opacity: 0;
  transition: opacity 1s;
}
#kv h1.on {
  opacity: 1;
}